/*
Theme Name: Shopkeeper Child
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Get Bowtied
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/


/*Header Drop Shadow*/
.top-headers-wrapper{
	box-shadow: 0px 1px 5px rgba(0,0,0,0.20);
}

/*Form Text Label Change*/
.wpcf7-form p {
	text-transform: capitalize !important;
	font-size: 1rem !important;
	font-weight: normal !important;
}

/*Form Input Text Change */
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, select {
	
	font-size: 1rem !important;
	font-weight: normal !important;	
}


/* Catalog Price/Title Font Size Change */

.woocommerce .products ul h3, .woocommerce ul.products h3, .woocommerce-page .products ul h3, .woocommerce-page ul.products h3 {
	font-size: 18px;
}

.product_after_shop_loop .price, .product_after_shop_loop .price ins {
	font-size: 1.2rem;
}

/*Remove Hover Opacity Change for Header*/
.no-opacity-change a:hover {
	opacity: 1 !important;
}

/*Add to cart section padding change FOR MOBILE*/

@media only screen and (max-width: 40.063em) {
	.add-to-cart-new { margin: 0 30px 20px 30px !important;}
}

/*Quantity Box Color Changes*/

.quantity input.qty, .woocommerce .quantity .qty { 
	border-bottom: 2px solid #bf3a8a !important;
	background-color: #f7f7f9 !important;
	font-size: 27px !important;
}

/*Button Text Size Change */

button, .button {
	font-size: 15px !important;
}


/* MailChimp Footer Form Padding Change */

.mc4wp-form-fields { padding: 0 !important;}

/* HOME PAGE PADDING CHANGES ARE IN HOME PAGE EDITING AREA!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!*/


/****************************************************************/
/****************************************************************/
/****************************************************************/